/* navStyle.css */

.navbar {
    background-color: #343a40; /* Dark background color */
}

.navbar-brand {
    margin-left: 15px;
    color: #74b9ff; /* White text color for the brand */
    font-weight: bold; /* Bold font for the brand */
    background-color: transparent;
    border: 2px solid #74b9ff;
    padding: 10px;
    border-radius: 25px;
    transition: 0.2s ease-in-out;
}

.navbar-nav .nav-link {
    color: #ffffff; /* White text color for nav links */
    padding: 12px;
}

.navbar-nav .nav-link:hover {
    color: #74b9ff; /* Yellow color on hover */
}

.nav-item.active .nav-link {
    color: #74b9ff; /* Yellow color for active link */
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba%28 255, 255, 255, 1 %29' stroke-width='2' linecap='round' linejoin='round' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

#logout {
    border: 2px solid #d63031;
    color: #d63031;
    padding: 10px;
    border-radius: 25px;
    margin-right: 10px; /* Right margin for logout button */
    transition: 0.2s ease-in-out;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
#logout:hover {
    background-color: #d63031;
    color: azure;
}

@media (max-width: 767.98px) {
    .navbar-nav {
        text-align: center; /* Center nav links on small screens */
    }
}
